### Name: get_selfhyb_subseq
### Title: Get Self-Hybridizing Subsequences
### Aliases: get_selfhyb_subseq show_selfhyb_counts show_selfhyb_lengths


### ** Examples

seqs = c(a="UGAGGUAGUAGGUUGUAUAGUU", b="UGAGGUAGUAGGUUGUGUGGUU",
         c="UGAGGUAGUAGGUUGUAUGGUU")

ans = get_selfhyb_subseq(seqs, minlen=3, type="RNA")
length(ans)

ans[["a"]]

show_selfhyb_counts(ans)
show_selfhyb_lengths(ans)




